#slider {
  width: 980px;
  margin: 0 auto;
  position: relative;
}

.scroll {
/*  height: 660px; */
  overflow: auto;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
  

  xbackground: url('images/content_pane-gradient.gif') repeat-x scroll left bottom;
}

.scrollContainer div.panel {

  width: 980px;
/*  width: 1200px;  change to 560px if not using JS to remove rh.scroll */
}

#node-slideshow #slider {
  width: 643px;
  margin: 0 auto;
  position: relative;
}
.node-type-front-page #node-slideshow #slider {
  width: 980px;
}
#node-slideshow .scroll {
  overflow: auto;
  position: relative; /* fix for IE to respect overflow */
  clear: left;
 
}

#node-slideshow .scrollContainer div.panel {
padding: 0px;
width: 643px;
}
.node-type-front-page #node-slideshow .scrollContainer div.panel {
width: 980px;
} 
#node-slideshow .scrollContainer div.panel img {
width:100%;
}
.node-type-front-page #node-slideshow .scrollContainer div.panel img {
width:auto;
}
#node-slideshow .scrollButtons.left {
    position:relative;
    top: -120px;
    left: -380px;
    
}
#node-slideshow .scrollButtons.right {
    position:relative;
    top: -120px;
    left: 640px;
}
.scrollButtons
{
  cursor:pointer;
}

.featured-cafe .scrollContainer > div {
    height: 552px;
}
.featured-roles .scrollContainer > div {


}
.view-featured-cafes .scrollButtons, .featured-roles .scrollButtons {
 display:none;   
}
.node-type-our-food #node-slideshow .scrollButtons.left {
position: relative;
top: -140px;
left: 5px;
}
.node-type-our-food #node-slideshow .scrollButtons.right {
position: relative;
top: -140px;
left: 602px;
}
.node-type-franchising #slider {
  width:315px;
  top: -210px;
}
.node-type-franchising .scrollContainer div.panel{
  width:315px;
}
.node-type-franchising .scrollContainer div.panel img {
    width:100%;
}
.node-type-franchising .scrollButtons.left {
position: relative;
top: -310px;
left: 7px;
width:11px;
}

.node-type-franchising .scrollButtons.right {
position: relative;
top: -310px;
left: 285px;
width:11px;
}